Reputation
Next privilege 125 Rep.
Vote down
Badges
2
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 4 votes cast
Aug
4
comment Why does do-release-upgrade on 12.04 system not find 14.04.1 upgrade?
That's the message I get when I login to one of my production boxes which is running 12.04.4. Note this relates to Hardware Enablement Stacks specifically, rather than Precise in general. wiki.ubuntu.com/HweStackEolNotifications wiki.ubuntu.com/Kernel/LTSEnablementStack
Jul
25
comment Why does do-release-upgrade on 12.04 system not find 14.04.1 upgrade?
Your comment regarding support is a little ambiguous, as some HWE's will start expiring much sooner than 2017: "Your current Hardware Enablement Stack (HWE) is going out of support on 08/07/14. After this date security updates for critical parts (kernel and graphics stack) of your system will no longer be available."
Jan
29
comment Apt-get saying “Unable to correct problems, you have held broken packages.”
Sorry. I swear I ctrl-f searched for "possible duplicate" and didn't find anything.
Jan
27
awarded  Supporter
Jan
9
awarded  Autobiographer